<?xml version="1.0" encoding="utf-8"?>
<!-- Atlantis_Requirements -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/1/2017 9:09:05 PM -->
<GameData>
	<RequirementSets>
		<Row>
			<RequirementSetId>PLOT_HAS_ATLANTIS_WATER_REQUIREMENTS</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ANY</RequirementSetType>
		</Row>
	</RequirementSets>

	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>PLOT_HAS_ATLANTIS_WATER_REQUIREMENTS</RequirementSetId>
			<RequirementId>REQUIRES_ATLANTIS_COAST</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLOT_HAS_ATLANTIS_WATER_REQUIREMENTS</RequirementSetId>
			<RequirementId>REQUIRES_ATLANTIS_OCEAN</RequirementId>
		</Row>
	</RequirementSetRequirements>

	<Requirements>
		<Row>
			<RequirementId>REQUIRES_ATLANTIS_COAST</RequirementId>
			<RequirementType>REQUIREMENT_PLOT_TERRAIN_TYPE_MATCHES</RequirementType>
		</Row>
		<Row>
			<RequirementId>REQUIRES_ATLANTIS_OCEAN</RequirementId>
			<RequirementType>REQUIREMENT_PLOT_TERRAIN_TYPE_MATCHES</RequirementType>
		</Row>
	</Requirements>

	<RequirementArguments>
		<Row>
			<RequirementId>REQUIRES_ATLANTIS_COAST</RequirementId>
			<Name>TerrainType</Name>
			<Value>TERRAIN_COAST</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_ATLANTIS_OCEAN</RequirementId>
			<Name>TerrainType</Name>
			<Value>TERRAIN_OCEAN</Value>
		</Row>
	</RequirementArguments>
</GameData>
